<?php
/*	欢迎使用DM企业建站系统，本系统由www.demososo.com开发。
*/
require_once '../config_a/common.inc2010.php';
//
 if($act <> "pos") zb_insert($_POST);
 
 if($pidname<>'') {ifhaspidname(TABLE_BLOCK,$pidname);}
 
//ifhaspidname(TABLE_NODE,$pid);
//ifhaspidname(TABLE_CATE,$catpid);
ifhave_lang(LANG);//TEST if have lang,if no ,then jump

$jumpv='mod_admincolor.php?lang='.LANG;
$jumpv_pidname=$jumpv.'&pidname='.$pidname;
$jumpv_file=$jumpv.'&file='.$file;
$jumpv_pidnamefile=$jumpv_pidname.'&file='.$file;


//----
$submenu='module';
$title = '切换后台颜色 ';

 
//-----------

require_once HERE_ROOT.'mod_common/tpl_header.php'; 



$jumpv_insert = $jumpv.'&act=update';

if($act=='update'){



   if(@$_POST['inputmust']=='') {echo $inputmusterror.$backlist;exit;}
 

	 $ss = "update ".TABLE_LANG." set admincolor='$abc1' where lang='".LANG."' limit 1";
	 iquery($ss); 	

  jump($jumpv);

}
else{

 


?>

<section class="content-header">
     
    
      <h1><?php echo $title?></h1>
</section>
 
 
 
 </p>
<form  onsubmit="javascript:return checkhere(this)" action="<?php echo $jumpv_insert;?>" method="post">
  <table class="formtab">
   
  

      <tr>
      <td   class="tr">切换后台颜色：
     
      </td>
      <td  >
     
      <select name="admincolor">
    <?php
    select_from_arr($arr_admincolor,$admincolor,'');?>
     </select>

      </td>
    </tr>
     
        
	  
	<tr>
      <td></td>
      <td>
      <input  class="mysubmit" type="submit" name="Submit" value="提交"></td>
    </tr>
	  </table>
    <?php echo $inputmust;?>

</form>
 


<?php
}

require_once HERE_ROOT.'mod_common/tpl_footer.php';

?>